<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4769d9f75e19e9cd03ea823f7c4b28d5">
  <dict>
    <!--2024-05-31 15:04:13.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
